import request from '@/helpers/request'

export const queryUserInfo = (data) => {
    return request({
        url: '/teacher/queryUserInfo',
        method: 'get',
        params: data
    })
}

export const realNameAuthentication = (data) => {
  return request({
      url: '/teacher/realNameAuthentication',
      method: 'post',
      data,
      requestType: 'form'
  })
}

export const teacherContractSign = (data) => {
  return request({
      url: '/teacherContract/sign',
      method: 'post',
      data
  })
}

